"use strict";
// Copyright (c) Frédéric Maquin <fred@ephread.com>
// Licensed under the MIT License.
// See LICENSE in the project root for license information.
Object.defineProperty(exports, "__esModule", { value: true });
var Commands;
(function (Commands) {
    Commands["compileStory"] = "compile-story";
    Commands["playStory"] = "play-story";
    Commands["killInklecate"] = "kill-inklecate";
    Commands["selectOption"] = "select-option";
})(Commands = exports.Commands || (exports.Commands = {}));
var CompilationNotification;
(function (CompilationNotification) {
    CompilationNotification["didCompileStory"] = "inkWorkspace/didCompileStory";
})(CompilationNotification = exports.CompilationNotification || (exports.CompilationNotification = {}));
var RuntimeNotification;
(function (RuntimeNotification) {
    RuntimeNotification["text"] = "inkRuntime/text";
    RuntimeNotification["tag"] = "inkRuntime/tag";
    RuntimeNotification["choice"] = "inkRuntime/choice";
    RuntimeNotification["prompt"] = "inkRuntime/prompt";
    RuntimeNotification["endOfStory"] = "inkRuntime/endOfStory";
    RuntimeNotification["error"] = "inkRuntime/error";
})(RuntimeNotification = exports.RuntimeNotification || (exports.RuntimeNotification = {}));
//# sourceMappingURL=identifiers.js.map