import { IConnection } from 'vscode-languageserver';
import { RuntimeChoice } from './types';
export declare class StoryRenderer {
    private connection;
    constructor(connection: IConnection);
    showText(text: string): void;
    showTag(tags: string[]): void;
    showChoice(choice: RuntimeChoice): void;
    showPrompt(): void;
    showEndOfStory(): void;
    reportError(error: string): void;
}
